Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CIAO::Assembly_Service Interface Reference

`import "Assembly_Service.idl";`

List of all members.

## Public Methods
Components::Deployment::AssemblyFactory | get_assemblyfactory ()
oneway void | shutdown ()

## Member Function Documentation

Components::Deployment::AssemblyFactory CIAO::Assembly_Service::get_assemblyfactory | ( |  | ) |

oneway void CIAO::Assembly_Service::shutdown | ( |  | ) |

The documentation for this interface was generated from the following file:

- Assembly_Service.idl